Bug 442324 - Package openldap overlays
Package openldap overlays
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openldap (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 07:48 EDT by Jan Safranek
Modified: 2009-01-20 15:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:53:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Safranek 2008-04-14 07:48:24 EDT
Description of problem:

We distribute openldap-server package as bare LDAP server, without any overlays.
The overlays would allow wide variety of additional functionality to directory
admins, like:

- synchronize passwords stored in dictionary with Samba
- implement server-side password policy
- LDAP proxy caching
- audit logging
- serialize concurrent writes
etc., see http://www.openldap.org/faq/index.cgi?file=1169 for full list and
description what an overlay is.

We already have request for the first two overlays (bugs #248549, #329441 and
#370411) and the other overlays are very useful too.

I want to package the overlays as separate package, openldap-servers-overlays.
Comment 2 RHEL Product and Program Management 2008-06-02 16:07:29 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 errata-xmlrpc 2009-01-20 15:53:10 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0090.html

Note You need to log in before you can comment on or make changes to this bug.